Page MenuHomePhabricator

Allow action=upload API to tag uploads, like action=edit can
Closed, ResolvedPublic

Description

Allow action=upload API to tag uploads, like action=edit can.

Event Timeline

matmarex created this task.Dec 18 2015, 4:46 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 18 2015, 4:46 PM
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 18 2015, 4:46 PM
MarkTraceur triaged this task as Normal priority.Dec 21 2015, 9:19 PM
MarkTraceur added a subscriber: MarkTraceur.

Change 265621 had a related patch set uploaded (by Bartosz Dziewoński):
Allow users to tag file uploads

https://gerrit.wikimedia.org/r/265621

matmarex claimed this task.Jan 21 2016, 9:36 PM

Change 265621 merged by jenkins-bot:
Allow users to tag file uploads

https://gerrit.wikimedia.org/r/265621

Anomie closed this task as Resolved.Feb 16 2016, 3:19 PM
Anomie added a subscriber: Anomie.